/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
    background: #004e91;
    position: relative;
}
/* provide background colour for submenu strip */
/* you should just set the menu's container bg colour rather than use pseudo-elements */
    .sf-navbar:before {
        content: '';
        position: absolute;
        left: 0;
        z-index: -1;
        background-color: transparent;
        height: 200%;
        width: 100%;
    }


.dropdown-menu {
    background-color: rgb(196,103,23);
}

.dropdown-menu > li > a {
    color: white;
    font-weight: bold;
}
    .dropdown-menu > li > a:hover {
        background-color: rgb(196,103,23);
        color: black;
    }
.sf-navbar ul {
    box-shadow: none;
}
.sf-navbar li {
    background-color: rgb(196,103,23);
    margin: auto;
    position: relative;
}
.sf-navbar > li > a,
.sf-navbar > li > ul > li > a {
	border: none;
}
.sf-navbar > li > ul {
	min-width: 46em; /* set this to whatever suits your design */
}
.sf-navbar ul li {
    background-color: rgb(196,103,23);
    position: relative;
}
.sf-navbar ul ul {
	right: 0;
	top: 100%;
}
.sf-navbar ul ul li {
	width: 100%;
}
.sf-navbar > li > ul > li {
	float: right;
}
.sf-navbar li.current {
	background: #BDD2FF;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar ul li.current {
    background-color: rgb(196,103,23);
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
.sf-navbar ul ul li {
	background: #D1DFFF;
}
    .sf-navbar ul ul li:hover,
    .sf-navbar ul ul li.sfHover,
    .sf-navbar ul ul li.current {
        /*background: #E6EEFF;*/
        background-color: rgb(196,103,23);
    }
.sf-navbar ul li.current > a {
	font-weight: bold;
}

/*** point all arrows down ***/
.sf-arrows.sf-navbar ul .sf-with-ul:after {
	margin-top: -3px;
	margin-right: 0;
	border-color: transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}

.sf-arrows.sf-navbar ul > li > .sf-with-ul:focus:after,
.sf-arrows.sf-navbar ul > li:hover > .sf-with-ul:after,
.sf-arrows.sf-navbar ul > .sfHover > .sf-with-ul:after {
	border-color: transparent;
	border-top-color: white;
}
